function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_getstatistics");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("happen","following");
x.t("included","consumerinfo");
x.t("422","tibemsstatdata");
x.t("parameter","description");
x.t("available","consumer");
x.t("description","consumerinfo");
x.t("statdata","cobol");
x.t("statdata","function");
x.t("tibemsadmin_getconsumers","page");
x.t("tibemsadmin_getconsumers","used");
x.t("end-call","parameters");
x.t("497","tibco");
x.t("total","statistics");
x.t("tibems-status","end-call");
x.t("tibemsstatdata","statdata");
x.t("tibemsstatdata","page");
x.t("tibems_status","tibemsconsumerinfo_getstatistics");
x.t("cobol","call");
x.t("reasons","statistics");
x.t("stat","returning");
x.t("obtain","object");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("tibemsconsumerinfo_getstatistics","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getstatistics","tibemsconsumerinfo_getstatistics");
x.t("tibemsconsumerinfo_getstatistics","function");
x.t("tibemsconsumerinfo_getstatistics","tibco");
x.t("tibemsconsumerinfo_getstatistics","using");
x.t("function","tibemsadmin_getconsumers");
x.t("function","stores");
x.t("function","purpose");
x.t("function","returns");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","statistics");
x.t("purpose","total");
x.t("reference","stat");
x.t("consumer","happen");
x.t("consumer","statdata");
x.t("consumer","declaration");
x.t("disabled","server");
x.t("tibco","software");
x.t("null","statistics");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("page","422");
x.t("page","497");
x.t("administration","tibemsconsumerinfo");
x.t("consumerinfo","tibemsstatdata");
x.t("consumerinfo","reference");
x.t("consumerinfo","statistics");
x.t("consumerinfo","object");
x.t("call","tibemsconsumerinfo_getstatistics");
x.t("call","call");
x.t("following","reasons");
x.t("used","obtain");
x.t("using","value");
x.t("statistics","included");
x.t("statistics","available");
x.t("statistics","consumer");
x.t("statistics","disabled");
x.t("statistics","location");
x.t("returns","null");
x.t("server","statistics");
x.t("object","tibemsadmin_getconsumers");
x.t("object","function");
}
